.choicewindow{
    position: absolute;
    top: 100px;
    left: 0;
    right: 0;
    z-index: 10000000;
    margin: auto;
    max-width: 749px;
    border-top: solid 7px;
    background-color: #fff;
}
.choicewindow-head{
    text-align: center;
    font-size: 18px;
}
.choicewindow-head > img{
    margin: -28px 0 -25px 13px;
}
.choicewindow-welcome{
    padding: 4px 0;
}
.choicewindow-begin{
    padding: 6px 0;
    border-top: solid 1px #eaeaea;
}


.choicewindow-context{
    padding: 15px 10px 10px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
            justify-content: space-between;
    border-top: solid 1px #d0d0d0;
    border-bottom: solid 1px #d0d0d0;
}
.portal-panel{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-around;
            justify-content: space-around;
    width: 100%;
}
.portal-plashka{
    margin: 0 5px;
    display: block;
    width: 142px;
    font-size: 17px;
    text-align: center;
    cursor: pointer;
}
.plashka-context{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-align-items: center;
            align-items: center;
    -webkit-justify-content: space-around;
            justify-content: space-around;
    height: 142px;
    border: solid 1px #c4c4c4;
    -webkit-transition: border-color .5s ease-in-out, color .4s ease-in-out;
       -moz-transition: border-color .5s ease-in-out, color .4s ease-in-out;
         -o-transition: border-color .5s ease-in-out, color .4s ease-in-out;
            transition: border-color .5s ease-in-out, color .4s ease-in-out;
}
.plashka-btn{
    margin: 10px 0 0;
    padding: 4px 0;
    border: solid 1px;
    -webkit-transition: border-color .5s ease-in-out, background-color .4s ease-in-out, color .4s ease-in-out;
       -moz-transition: border-color .5s ease-in-out, background-color .4s ease-in-out, color .4s ease-in-out;
         -o-transition: border-color .5s ease-in-out, background-color .4s ease-in-out, color .4s ease-in-out;
            transition: border-color .5s ease-in-out, background-color .4s ease-in-out, color .4s ease-in-out;
}
.portal-plashka:hover .plashka-btn{
    color: #fff;
}
.menu-panel{
    padding: 0 10px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-align-items: center;
            align-items: center;
    min-width: 200px;
    font-size: 17px;
    border-left: solid 1px #bfbfbf;
}
.menu-panel-item{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
            align-items: center;
    cursor: pointer;
    -webkit-transition: color .4s ease-in-out;
       -moz-transition: color .4s ease-in-out;
         -o-transition: color .4s ease-in-out;
            transition: color .4s ease-in-out;
}
.menu-panel-item > .cab-menu{
    margin: 0 5px;
}
.menu-panel-add{
    margin: 18px 0 0;
    padding: 3px 10px;
    display: block;
    text-align: center;
    border: solid 1px;
    cursor: pointer;
    -webkit-transition: border-color .4s ease-in-out, background-color .4s ease-in-out, color .4s ease-in-out;
       -moz-transition: border-color .4s ease-in-out, background-color .4s ease-in-out, color .4s ease-in-out;
         -o-transition: border-color .4s ease-in-out, background-color .4s ease-in-out, color .4s ease-in-out;
            transition: border-color .4s ease-in-out, background-color .4s ease-in-out, color .4s ease-in-out;
}
.menu-panel-add:hover{
    color: #fff;
}

.choicewindow-footer{
    padding: 5px 20px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
            align-items: center;
    font-size: 17px;
    color: #959595;
}
.choicewindow-footer input{
    margin: 0 10px 0 0;
    width: 20px;
    height: 20px;
    opacity: 0.7;
}
#show-choicewindow + label{
    cursor: pointer;
}


.choicewindow-baner{
    position: absolute;
    bottom: -175px;
    left: 0;
    margin: 0;
}

@media only screen and (max-width: 760px) {
    .mobile{
        display: none !important;
    }
}